---
title: "Maine Exempt Salary Threshold 2026 ($43,951/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/maine/"
canonical_url: "https://statepayrules.com/salaried-exempt/maine/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 Maine salaried exempt minimum threshold ($43,951/yr or $845/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under 26 M.R.S. § 664."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/maine/](https://statepayrules.com/salaried-exempt/maine/)
>
> *2026 Maine salaried exempt minimum threshold ($43,951/yr or $845/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under 26 M.R.S. § 664.*

### Managing payroll or shift workers in Maine?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Maine Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $43,951, your employer may owe you back overtime pay.

## Federal FLSA vs Maine Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | Maine Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $43,951 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $845 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | 26 M.R.S. § 664 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate |

## The Mandatory Two-Part Exemption Test in Maine

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In Maine, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and 26 M.R.S. § 664:

### Salary Threshold Test

Employee must earn at least **$43,951 annually** ($845/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help Maine Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Maine statutory minimum wage is $14.15/hr ($7.08 tipped direct rate). Mandatory Earned Paid Leave law applies.

### Audit Your Maine Overtime

Check if your employer owes you back overtime pay under ME state law.

## Audit Your Maine Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Maine salary floor ($43,951/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### Maine Statutory Guides

- [Maine Payday Laws →](https://statepayrules.com/payday-laws/maine)
- [Maine Meal & Rest Breaks →](https://statepayrules.com/break-laws/maine)
- [Maine Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/maine)
- [Maine Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/maine)

#### Compare Maine Pay Rules

- [Maine vs Massachusetts →](https://statepayrules.com/calculator/compare/maine-vs-massachusetts)
- [Maine vs New Hampshire →](https://statepayrules.com/calculator/compare/maine-vs-new-hampshire)

#### Maine Profession Tools

- [Maine Registered Nurse →](https://statepayrules.com/calculator/maine/registered-nurse)
- [Maine Fast Food & Counter Worker →](https://statepayrules.com/calculator/maine/fast-food-worker)
- [Maine Construction Laborer →](https://statepayrules.com/calculator/maine/construction-laborer)
- [Maine Electrician →](https://statepayrules.com/calculator/maine/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Maine for 2026?** The 2026 statutory minimum wage in Maine is $14.65 per hour under 26 M.R.S. § 664.
- **Does Maine require daily overtime pay?** Maine does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Maine allowed to take a tip credit?** Yes, Maine allows employers to take a maximum tip credit of $7.07/hr against tipped workers, requiring a minimum direct cash wage of $14.65/hr.
- **What is the minimum exempt salary threshold in Maine for 2026?** In Maine, the minimum salary threshold for salaried exempt employees is $43,951 per year ($845 per week) under 26 M.R.S. § 664. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in Maine?** If a salaried employee earns less than $43,951/yr in Maine—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/maine/](https://statepayrules.com/salaried-exempt/maine/).
